body {
	font-family: "Helvetica", Arial, sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 20px;
	letter-spacing: 1px;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-image: url(images/halftone_back2.gif);
	background-position: top;
	margin-top: 20px;	
}

.wrapper {

	width: auto;
	height: 800px;
	position: static;
}


a img { border: none; }




.main {
	position: relative;
	padding-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
	width: 900px;
	background-color: #FFFFFF;
	height: 900px;
	margin-top: 25px;
}

.pad {
	float: left;
	padding-right: 30px;
}


.pad2 {
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 10px;
	width: 415px;
	height:280px;
	float: right;
	}
.pad22 {
	padding-right: 80px;
	padding-left: 20px;
	padding-bottom: 10px;
	width: 230px;
	height:380px;
	float: right;
	}	
.pad23 {
	padding-right: 20px;
	padding-bottom: 15px;
	width: 419px;
	height: 435px;
	float: right;
	}
.pad24 {
	padding-right: 20px;
	padding-bottom: 15px;
	width: 619px;
	height: 435px;
	float: right;
	}
.pad3 {
	padding-top:5px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	width: 850px;
	background-color: #FFFFFF;
	padding-bottom: 20px;
	}


.pad4 {
	position: inherit;
	float: left;
	padding-left: 10px;
	padding-top: 10px;
}
.pad5 {float: left;
	padding-left: 100px
}
.header {
	height: 160px;
	background-color: #FFFFFF;
	padding-top: 15px;
}

.spacer {
	width: auto;
	height: 7px;
	}


.wrapping {
	float: inherit;
	padding-bottom: 2px;
	padding-top: 15px;
	padding-right: 5px;
	height: 600px;
	width: 890px;
}
.wrapping2 {
	float: inherit;
	padding-bottom: 2px;
	padding-top: 15px;
	padding-right: 5px;
	height: 560px;
	width: 890px;
}

.style6 {font-size: 11px}


.style5 {
	font-size: 11px;
	color: #333333;
}
.style9 {
	font-size: 13px;
	color: #333333;
}
.style10 {
	font-size: 10px;
	color: #333333;
}
.navOLD {
	float:left;
	width: 875px;
	height: 40px;
	padding: 5px;
	margin-bottom: 10px;
	padding-left: 20px;
	background-color: #FFFFFF;
	margin-top: 10px;

}
.nav2 {
	float:left;
	position:relative;
	width: 890px;
	height: 150px;
	
	margin-bottom: 10px;
	padding-left: 10px;
	background-color: #FFFFFF;
	margin-top: 00px;

}
.nav {
	float:left;
	width: 875px;
	height: 80px;
	padding: 5px;
	margin-bottom: 10px;
	padding-left: 20px;
	background-color: #FFFFFF;
	margin-top: 10px;

}
.nav3 {
	float:left;
	width: 875px;
	height: 80px;
	padding: 5px;
	margin-bottom: 10px;
	padding-left: 20px;
	background-color: #FFFFFF;
	margin-top: 10px;

}
.pad5 {
	width: 865px;
	float: left;
	position: relative;
	height: 430px;
	padding-left: 60px;
}

.sidebar {
	float:left;
	position:relative;
	width:400px;
	padding-left:10px;
	margin-left: 10px;
	padding-bottom: 10px;
	height: 300px;
	}
	
.pad6 {
	float:left;
	margin-bottom: 25px;
	position: inherit;
	}
	
.pad7 {
	margin-left: 20px;
	}
	
.pad8 {
	background-color:#FFFFFF;
	height: 615px;
	}

.contact_contain{
	float: left;
	width: 390px;
	height: 200px;
	}
.contact_contain2 {
	float: left;
	width: 390px;
	height: 200px;
	margin-bottom: 20px;
	}



.opacity {
	opacity: 1;
	filter: alpha(opacity=100);
	}	
 
.opacity:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
	float: right;
	}	
	
	
	
.reel_text {
	float: left;
	width: 260px;
	height: 460px;
	}

h1 {
	font-size: 19px;
	font-family: "Helvetica",Arial,Verdana,sans-serif;
	font-weight: 200;
	letter-spacing:1px
	}
	
.reel_holder {
	float: right;
	width: 575px;
	height: 430px;
	background-color:#000000;
	margin-right: 20px;
	padding-left: 10px;
	}

.arrow {
	float: left;
	width: 260px;
	font-family: "Helvetica",Arial,Verdana,sans-serif;
	font-weight: 200;
	letter-spacing:1px;
	font-size: 14px;
	}

.holder {
	float: left;
	width: 255px;
	padding-left: 20px;
	padding-right: 10px;
	}




.sidebar2 {
	float:left;
	position:relative;
	width:365px;
	}


.sidebar3 {
	float:left;
	position:relative;
	width:540px;
	height: 430px;
	padding-left:10px;
	margin-left: 10px;
	padding-bottom: 15px;	
	}
	
.pad9 {
	float: right;
	width: 280px;
	height: 430px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 15px;}
	
	



.pad10 {
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 15px;
	width: 415px;
	height: 430px;
	float: right;
	background-image: url(images/background3.png);
	background-repeat: no-repeat;
	background-position:top, right;
	}


.pad11 {
	width: 800px;
	padding-bottom: 20;
	position: relative;
	height: 415px;
	margin-bottom: 15px;
	margin-right: auto;
	margin-left: auto;
}
body ul.menu-links { font-family: 'Open Sans Condensed', sans-serif; font-size: 25px; margin: 0 auto 1.0625em auto; margin-left: -1.375em; margin-right: 0; padding: 0; list-style: none; overflow: hidden; padding: 10px;text-decoration:underline; font-weight:bold; } 
body ul.menu-links > li { list-style: none; float: left; margin-left: 1.375em; display: block; margin-bottom:1px } 
body ul.menu-links > li > * { display: block; text-decoration:underline }
body ul.menu-links A:link, body ul.menu-links A:visited { color: #000;}
body ul.menu-links A:hover { color: #fff; text-shadow: 0 0 5px #000;}
